BODY	{
	font-family: Verdana, Arial, sans-serif;
	font-size: 100%;
}

TABLE.maint {
	border: thin solid black;
	table-layout: auto;
}

TD.inbar {
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 90%;
}

TD.sbar {
	background: #F0F0F0;
	text-align: center;
	vertical-align: top;
}

TD.title {
	text-align: center;
	background: #E0E0E0;
}

A:link	{color: #400080}

